@charset "utf-8";

/* +++++++++++++++++++++++++++++++

 inquiery.css

+++++++++++++++++++++++++++++++ */

.message_complete {
    margin-top: 0;
    border: 2px solid #f7ce6d;
}

#inquiry {
	margin-bottom: 50px;
}

/*
お問い合わせ入力
-----------------------------------*/
#inquiry th { width: 200px; }
#inquery_type { margin-bottom: 20px; }
#inquery_type .inquiry_detail { border-top: none; }

.inquiry_detail input.quantity { width: 150px; }

/*
お問い合わせ一覧
-----------------------------------*/
#inquiry .for_inquiry {
    margin: 0 0 50px;
    text-align: center;
}
#inquiry .for_inquiry .button { width: 400px; }

#inquiry .pagination { margin: 20px 0; }
#list_inquiry {
    border: 10px solid #e6e6e6;
    background: #e6e6e6;
}
#list_inquiry a {
    position:relative;
    display: table;
    width: 100%;
    padding: 5px 0;
    background: #fff;
}
#list_inquiry .item:not(:last-child) { margin-bottom: 10px; }
#list_inquiry a:after {
    position: absolute;
    top: 50%;
    right: 20px;
    display: block;
    width: 8px;
    height: 15px;
    margin-top: -7px;
    background: url(/ec/images/common/ico_arrow_r.png) no-repeat left top;
    content: " ";
}
#list_inquiry a:hover {
    filter:alpha(opacity=60);
    opacity: 0.6;
}

#list_inquiry .date,
#list_inquiry a > div {
    display: table-cell;
    vertical-align: middle;
}
#list_inquiry .date {
    width: 120px;
    padding: 30px 20px;
    border-right: 1px solid #ccc;
    text-align: center;
}
#list_inquiry .tag .new {
    position: absolute;
    top: 5px;
    left: 5px;
    width: 52px;
    border: none;
    background: #cd3333;
    color: #fff;
    font-size: 12px;
}
#list_inquiry a > div { padding: 10px 40px 10px 20px; }
#list_inquiry .title {
    margin: 0 0 10px;
    color: #006cd9;
    font-size: 16px;
    text-decoration: underline;
}
#list_inquiry .category + .title { margin: 10px 0 0 ; }
#list_inquiry .category,
#list_inquiry .info {
    margin: 0;
    padding: 0;
    font-size: 12px;
    list-style: none;
}
#list_inquiry .info li {
    display: inline-block;
    margin-right: 1em;
    color: #666;
}

/*
お問い合わせ詳細
-----------------------------------*/
#inquiry.detail {
    position: relative;
    padding: 10px;
    background: #f2f2f2;
}
#inquiry.detail .title {
    margin: 40px 0 20px;
    font-size: 20px;
}
#inquiry.detail > .number {
    position: absolute;
    top: 10px;
    left: 10px;
    margin: 0;
    padding: 5px 10px 4px;
    border: 1px solid #ccc;
    border-radius: 3px;
    background: #fff;
    font-size: 12px;
}
#inquiry.detail > .shop_name {
    position: absolute;
    top: 10px;
    right: 10px;
    margin: 0;
    padding: 5px 10px 4px;
    border: 1px solid #ccc;
    border-radius: 3px;
    background: #fff;
    font-size: 12px;
}
.table_inquiry {
    width: 100%;
    background: #fff;
}
.table_inquiry th,
.table_inquiry td {
    padding: 5px 10px;
    border-bottom: 1px solid #f2f2f2;
    font-weight: normal;
    text-align: left;
}
#inquiry .table_inquiry th {
    width: 170px;
    background: #fcefce;
}
.inquiry_text {
    margin: 0;
    padding: 15px;
    background: #fff;
    font-size: 16px;
    line-height: 1.6;
}
/* 返信一覧 */
#list_reply { margin-bottom: 30px; }
#list_reply .item {
    margin-top: 10px;
    border: 1px solid #ccc;
    background: #fff;
}
#list_reply .status {
    position: relative;
    display: table;
    width: 100%;
}
#list_reply .status:before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    display: block;
    width: 30px;
    background: #e6e6e6 url(/ec/images/common/ico_arrow_d.png) no-repeat center center;
    content: " ";
    cursor: pointer;
}
#list_reply .status.open:before { background-image: url(/ec/images/common/ico_arrow_u.png); }
#list_reply .status .date,
#list_reply .status div {
    display: table-cell;
    padding: 10px;
    vertical-align: middle;
}
#list_reply .status .date {
    width: 120px;
    background: #e6e6e6;
}
#list_reply .status .author {
    display: inline-block;
    width: 100px;
    margin: 0 10px 0 0;
    padding: 5px 10px 4px;
    border-radius: 3px;
    text-align: center;
}
#list_reply .status .admin {
    border: 1px solid #999;
    background: #f2f2f2;
}
#list_reply .status .customer {
    border: 1px solid #f7ce6d;
    background: #fcefce;
}
#list_reply .status .number {
    display: inline-block;
    margin: 0;
    font-size: 12px;
}
#list_reply .reply_text {
    margin: 0;
    padding: 15px;
    border-top: 1px dotted #ccc;
    font-size: 16px;
    line-height: 1.6;
}

/* 返信する */
#reply {
    padding: 10px 0 20px;
    background: #e6e6e6;
}
#reply .guidance { padding: 0 10px; }
#reply .guidance p {
    margin: 0;
    padding: 20px;
    background: #fff;
}
#reply .guidance .button { width: 200px; }
#reply .table_form {
    width: 860px;
    margin: 0 20px 30px;
    background :#fff;
}

#reply .box_message {
    width: 780px;
    margin: 10px 20px;
    background :#fff;
}

.inquiry_detail .count_require{
	display:none!important;
}

.inquiry_detail .show_count{
	display:block!important;
}


/*
よくあるお問い合わせ詳細
-----------------------------------*/
#inquiry.faq .for_inquiry {
    margin: 50px 0 0;
    padding: 20px 50px;
    background: #fef7e7;
}
#inquiry.faq .for_inquiry p {
    margin: 0 0 20px;
    font-size: 16px;
    text-align: left;
}
#inquiry.faq .box_button { text-align: center; }
#inquiry.faq .box_button .button { width: 400px; }

#faq p {
    margin: 10px 0 0;
    font-size: 16px;
    line-height: 1.6;
}

#faq .question {
    position: relative;
    padding: 0 20px 0 40px;
}
#faq .question:before {
    position: absolute;
    top: -4px;
    left: 10px;
    color: #006cd9;
    font-size: 24px;
    font-weight: bold;
    content: "Q";
}
#faq .question .title {
    margin: 0 0 10px;
    font-size: 18px;
    font-weight: bold;
}
#faq .info {
    margin: 0;
    padding: 0;
    font-size: 12px;
    list-style: none;
}
#faq .info .author { float: left; }
#faq .info .date,
#faq .info .category {
    float: right;
}
#faq .info .category:after {
    margin: 0 5px;
    content: "｜";
}

#faq .answer {
    position: relative;
    margin: 20px 0;
    padding: 20px 20px 0 40px;
    border-top: 1px dashed #d6d6d6;
}
#faq .answer:before {
    position: absolute;
    top: 26px;
    left: 10px;
    color: #f28d00;
    font-size: 24px;
    font-weight: bold;
    content: "A";
}

#list_inquiry .list_position{
    display:table-cell;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 40px;
    padding-top: 10px;
    vertical-align: middle;
}

#inquiry .login_link {
	text-decoration: underline;
	color: #cd3333;
    font-weight: bold;

}
